<div
    class="dropdown nav-link js-scroll-anchor"
    tabindex="0"
>
    <div class="dropbtn">
        {{ self.title }}

        <span class="drop-arrow">🞃</span>
    </div>

    <div class="dropdown-content">
        {% for nested_item in self.menu_items %}
            <li>
                {% firstof nested_item.page.url nested_item.link as target %}
                <a href="{{ target }}">
                    {{ nested_item.title }}
                </a>
            </li>
        {% endfor %}
    </div>
</div>
